{% block title %}Son histoire - Trump Universe{% endblock %}
{% extends 'base.html.twig' %}

{% block body %}
<h1>Son histoire</h1>
    <div class="iframe">
        <iframe width="100%" height="1000" src="https://fr.wikipedia.org/wiki/Donald_Trump">
        </iframe>
    </div>
{% endblock %}